/* .sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active { */
/* 	background-color: #1D5283 !important; */
/* } */
/* .nav-pills .nav-link.active, .nav-pills .show > .nav-link{ */

/* } */

#upload_file{
/* border:1px solid #969696; */
margin-left:3%;
margin-top:00px;
min-height:100px;
min-width:300px;
/* text-align:center; */
}
.method-header{
	text-align:center;
/* 	cursor:pointer; */
	background:#F0F0F0 !important;
}
.exp_table_second{
	margin-bottom:12px;margin-left:-5px;margin-top:15px;
}
.exp_table_first{
	margin-bottom:12px;margin-left:-5px
}

.parameterDetail{
width:96%;
margin-left:2%;
font-size:18px;
text-align:left;
letter-spacing:0.5px;
}
#success_msg{
z-index:9999999;
width:800px;
height:300px;
position: fixed;	        /* ÉèÖÃfixed¹Ì¶¨¶¨Î» */
top:50%;
    left:55%;
    transform:translate(-50%,-50%);
}
/*                   explain all       */
#file_anno{
border-radius:10px;
height:450px;
width:500px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 50%;
top: 58%;
transform: translate(-50%, -50%);
text-align:center;
font-size:20px;
}
#email_anno{
border-radius:10px;
height:150px;
width:500px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 72%;
top: 41%;
transform: translate(-50%, -50%);
text-align:center;
font-size:18px;
}
#email_address_anno{
border-radius:10px;
height:80px;
width:520px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 72%;
top: 38%;
transform: translate(-50%, -50%);
text-align:center;
font-size:18px;
}
#bgmarker_anno{
border-radius:10px;
height:60px;
width:520px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 16%;
top: 10%;
transform: translate(-50%, -50%);
text-align:center;
font-size:18px;	
}
#bgref_anno{
border-radius:10px;
height:60px;
width:520px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 16%;
top: 9%;
transform: translate(-50%, -50%);
text-align:center;
font-size:18px;	
}
#bgunkow_anno{
border-radius:10px;
height:60px;
width:520px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 16%;
top: 25%;
transform: translate(-50%, -50%);
text-align:center;
font-size:18px;		
}
#bgrefunknow_anno{
border-radius:10px;
height:60px;
width:520px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 16%;
top: 20%;
transform: translate(-50%, -50%);
text-align:center;
font-size:18px;	
}
#sctype_marker_exp_d{
border-radius:5px;
height:80px;
width:650px;
color:white;
background:rgb(0,0,0,0.6);
z-index:1000;
position: absolute;
left: 25%;
top: 20%;
transform: translate(-50%, -50%);
text-align:left;
font-size:18px;
}